RubyGems Navigation menu

subdomain-fu 0.4.0

SubdomainFu is a Rails plugin to provide all of the basic functionality necessary to handle multiple subdomain applications (such as Basecamp-esque subdomain accounts and more).

Gemfile
          gem 'subdomain-fu', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install subdomain-fu -v 0.4.0
  
  
  
  
  
  
  

Authors:

  • Michael Bleigh

Owners:

Total downloads 92,522

For this version 1,302

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0.beta2 - February 9, 2010 (11.5 KB)
  2. 0.5.4 - January 18, 2010 (12 KB)
  3. 0.5.3 - September 13, 2009 (12 KB)
  4. 0.4.1 - August 31, 2009 (11 KB)
  5. 0.4.0 - August 31, 2009 (11 KB)